<?php
$z[0]=Array("field","野牦牛,野牦牛介绍,噶尔县特产,,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","野牦牛野牦牛藏名“踵”，是西藏高原最典型的动物，它们体格高大，生命力强，身长可达3米，体重是家牦牛的3倍。全身披有黑色的长而厚的毛，下垂可及地面，以供卧雪御寒，比家牦牛多2.4倍的厚毛使它们能在零下40℃照常生活。野牦牛也喜欢群居，一般30多头一群",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","野牦牛_噶尔县特产野牦牛",358,419);
$z[2][4]['name']="title";
$z[3]=Array("field","",421,460);
$z[3][4]['name']="writer";
$z[4]=Array("field","",462,501);
$z[4][4]['name']="source";
$z[5]=Array("field","",503,543);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　野牦牛\n</p><p>　　野牦牛藏名“踵”，是高原最典型的动物，它们体格高大，生命力强，身长可达3米，体重是家牦牛的3倍。全身披有黑色的长而厚的毛，下垂可及地面，以供卧雪御寒，比家牦牛多2.4倍的厚毛使它们能在零下40℃照常生活。野牦牛也喜欢群居，一般30多头一群，多者可达300余头。人们常看见黑压压一片的野牦牛逐草觅食。它们性格剽悍，却仍与已被人类驯化的家牦牛“认亲”，藏族牧民常从野牦牛群中找回失散的家牦牛，而野牦牛有时也加入家牦牛的行列。家牦牛同野牦牛0生育下的第一代牛犊，藏语叫“踵擦”，体格强健、生长迅速，但性情蛮悍。",545,1093);
$z[6][4]['name']="body";
$z[7]=Array("field","",1095,1134);
$z[7][4]['name']="litpic";

?>